.header {
    background: url(../../Resources/Images/BannerWhite.png) repeat;
    /*background-size: 100% 100%;*/
    padding-top: 10px;
    height: 80px;
}

.footer {
    background: url(../../Resources/Images/footerBase.jpg) repeat;
    position: fixed;
    bottom: 0px;
    width: 100%;
    min-height: 35px;
}

.logo {
    background-repeat: no-repeat;
    background-image: url(../../Resources/Images/BCD_Logo.jpg);
    background-size: auto;
    background-position: 90px 0px;
}

body {
    /*margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;*/
    font-family: Tahoma,Arial,sans-serif;
    font-size: 11px;
    background: url(../../Resources/Images/Background.jpg) no-repeat fixed center center; /* Edited - Anis */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body .loading .bodyModal {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body .loading .bodyModal {
    display: block;
}

.bodyModal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}

.title1
{
	font-family: Tahoma,Arial,sans-serif;
	font-size: 20px;
}

.title2
{
	font-family: Tahoma,Arial,sans-serif;
	font-size: 16px;
	font-weight:bold;
}

.noticeText
{
	font-size:12px;
	font-family:Tahoma,Arial,sans-serif; 
	font-style:italic; 
	font-weight:bold;
	color:#000;
}

.actionLink
{
	font-weight: bold;
	color: #0569CD;
}
    
A:link
{
	text-decoration: none;
	color: #0569CD;
}

A:visited
{
	text-decoration: none;
	color: #0569CD;
}

A:hover
{
	text-decoration: underline;
	color: #0569CD;
}

/*input[type="text"], Select
{
    background-color: #E1EBF5;
}*/

.mandate {
    /*background-color: #E1EBF5;*/
    box-shadow: 3px 3px 3px grey;
    padding-left: 5px;
    outline: none;
    border-style: inset;
    border: 1px solid grey;
}

.greyButton {
    background-color: #777777;
    color: white;
    border-radius: 4px;
    height: 27px;
    box-shadow: 3px 3px 3px grey;
    outline: none;
    cursor: pointer;
    border-style: inset;
    border: 1px solid grey;
}

/*.mainContent
{
	min-height: 350px;
	min-width: 1150px;
	width: 1150px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	padding: 10px;
	display: block;
}*/

.contentplaceholder
{
	margin: 0 auto;
	min-height: 350px;
}

.footerCopyRight
{
    width: 100%;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-align: center;
    padding-top: 10px;
}

.tTable
{
  font-family: Tahoma,Arial,sans-serif;
  font-size: 12px;
}

.tTable td {
	color: #333;
}

.tDesc
{
	font-size:11px;
	color: #666666; 
}
.bigTitle {
    margin: 10px 95px;
}

.linkLabel {
    font-size: 24px;
    font-weight: bold;
    font-family: Roboto, sans-serif;
    color: #444444;
}

.linkLabel_Line {
    width: auto;
    padding: 0 0 10px 0;
    border-bottom: 10px solid #444444;
    min-width: 0;
}

/* Edited on 04032020 */
.linkLabel_Line1 {
    width: auto;
    padding: 0 0 10px 0;
    margin-left: -100px;
    border-bottom: 10px solid #444444;
    min-width: 0;
}

.warningText
{
	color: Red;
}

.warningText2
{
	font-weight: bold;
	color: Red;
}

.link
{
	text-decoration: underline;
	color: #0569CD;
	cursor:pointer;
}

.paperBox
{
	font: 11px Verdana;
	color: #444444;
	border: 1px solid #cccccc;
}

/* Tooltip 2020-03-26 */
.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    font-family: Tahoma,Arial,sans-serif;
    visibility: hidden;
    width: 250px;
    background-color: #E6E6E6;
    color: black;
    text-align: left;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: 50px;
    box-shadow: 5px 5px 8px #888888;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

/*CollapsiblePanelExtender*/
/* Edited - Anis */
.heading {
    font-size: 20px;
    font-weight: bold;
    font-family: Roboto, sans-serif;
    color: #444444; 
}

/*Start Grid*/
#gridContainer {
    width: 1150px;
    margin: 10px -2px;
}

.mGrid
{
	width: 100%;
	background-color: #fff;
	margin: 5px 0 10px 0;
	border: solid 1px #525252;
	border-collapse: collapse;
    box-shadow: 3px 3px 3px grey;
}

/* Edited - Anis */
.mGrid td {
    /*white-space: nowrap;*/
    padding: 10px 5px;
    border: solid 1px #E6E6E6;
    color: #444444;
    background-color: #C2C2C2;
}

/* Edited - Anis */
.mGrid th {
    padding: 10px 5px;
    color: #fff;
    background-color: #444444;
    border-left: solid 1px #E6E6E6;
    text-align: left;
}

.mGrid th a
{
	color: #fff;
}

.mGrid .alt
{
	/*background: #fcfcfc url(../../Resources/Images/Grid/grd_alt.png) repeat-x top;*/
}
.mGrid .pgr {
    border: solid 1px #c1c1c1;
    /*background: #424242 url(/BCD/Resources/Images/Grid/grd_pgr.png) repeat-x top;*/
}
.mGrid .pgr table 
{
    margin: 5px 0;
}
.mGrid .pgr td 
{
    color: #444444;
    border-width: 0;
    padding: 0 6px;
    /*border-left: solid 1px #666;*/
    font-weight: bold;
    line-height: 12px;
}

.mGrid .pgr a {
    text-decoration: none;
}
.mGrid .pgr a:hover {
    text-decoration: underline;
}

.hGrid {
    width: 810px;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    box-shadow: 3px 3px 3px grey;
}

.hGrid td {
    /*white-space: nowrap;*/
    padding: 10px 5px;
    border: solid 1px #E6E6E6;
    color: #444444;/* Edited - Anis */
    background-color: #C2C2C2;
}

.hGrid th {
    padding: 10px 5px;/* Edited - Anis */
    color: #fff;
    background-color: #444444;/* Edited - Anis */
    border-left: solid 1px #E6E6E6;
    text-align: left;
}

.hGrid th a {
    color: #fff;
}

.hGrid .alt {
    /*background: #fcfcfc url(../../Resources/Images/Grid/grd_alt.png) repeat-x top;*/
}

.hGrid .pgr {
    border: solid 1px #c1c1c1;
    /*background: #424242 url(/BCD/Resources/Images/Grid/grd_pgr.png) repeat-x top;*/
}

.hGrid .pgr table {
    margin: 5px 0;
}

.hGrid .pgr td 
{
    color: #444444;
    border-width: 0;
    padding: 0 6px;
    /*border-left: solid 1px #666;*/
    font-weight: bold;
    line-height: 12px;
}

.hGrid .pgr a {
    text-decoration: none;
}

.hGrid .pgr a:hover {
    text-decoration: underline;
}

.hideGridColumn
{
    display:none;
}

.AlphabetPager a, .AlphabetPager span
{
    font-size: 8pt;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    min-width: 15px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    padding: 0 1px 0 1px;
}

.AlphabetPager a {
    background-color: #C0C0C0;
    color: black;
    border: 1px solid #969696;
}

.AlphabetPager span
{
    background-color: #A1DCF2;
    color: #000;
    border: 1px solid #3AC0F2;
}
/*End Grid*/

/* Start DropDownCheckList*/
.ui-dropdownchecklist {
	height: 20px;
	border: 1px solid #A9A9A9;
	border-right: 0;
	background: #fff url(../../Resources/Images/dropdown_hover.png) no-repeat center right;
    /*background-color: #E1EBF5;*/
}

.ui-dropdownchecklist-hover, .ui-dropdownchecklist-active {
	background-image: url(../../Resources/Images/dropdown_hover.png);
	border-color: #799BD2;
}

.ui-dropdownchecklist-text {
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	margin-right: 17px; /* background dropdown.png image */
}

.ui-dropdownchecklist-dropcontainer {
	background-color: #fff;
	border: 1px solid #999;
	width: 200px;  
}

.ui-dropdownchecklist-item {

}

.ui-dropdownchecklist-item-hover {
	background-color: #39f;
}

.ui-dropdownchecklist-item-disabled label {
	color: #ccc;
}

.ui-dropdownchecklist-item-hover .ui-dropdownchecklist-text {
	color: #fff;
}

.ui-dropdownchecklist-group {
	font-weight: bold;
	font-style: italic;
}

.ui-dropdownchecklist-indent {
	padding-left: 20px;
}

/*End DropDownCheckList*/

/*Menu*/
/* this is the clipping region for the menu. it's width and height get set by script, depending on the size of the items table */
.transMenu {
	position:absolute;
	overflow:hidden;
	left:-1000px;
	top:-1000px;
}

/* this is the main container for the menu itself. it's width and height get set by script, depending on the size of the items table */
.transMenu .content {
	position:absolute;
}

/* this table comprises all menu items. each TR is one item. It is relatively positioned so that the shadow and background transparent divs can be positioned underneath it */
.transMenu .items {
	position:relative;
	left:0px; top:0px;
	z-index:2;
	min-width: 200px;
}

.transMenu.top .items {
	border-top:none;
}

/* each TR.item is one menu item */
.transMenu .item 
{
    /* background-image: url(/BCD_New/Resources/Images/menu.jpg); */
    background-image: url(../../Resources/Images/menu.jpg);
    min-height: 20px;
}

/* this DIV is the semi-transparent white background of each menu. the -moz-opacity is a proprietary way to get transparency in mozilla, the filter is for IE/windows 5.0+. */
/* we set the background color in script because ie mac does not use it; that browser only uses a semi-transparent white PNG that the spacer gif inside this DIV is replaced by */
.transMenu .background {
	position:absolute;
	left:0px; top:0px;
	z-index:1;
	-moz-opacity:.8;
	opacity:.8;
	filter:alpha(opacity=80);
}

/* same concept as .background, but this is the sliver of shadow on the right of the menu. It's left, height, and background are set by script. In IE5/mac, it uses a PNG */
.transMenu .shadowRight {
	position:absolute;
	z-index:3;
	top:3px; width:2px;
	-moz-opacity:.4;
	opacity:.4;
	filter:alpha(opacity=40);
}

/* same concept as .background, but this is the sliver of shadow on the bottom of the menu. It's top, width, and background are set by script. In IE5/mac, it uses a PNG */
.transMenu .shadowBottom {
	position:absolute;
	z-index:1;
	left:3px; height:2px;
	-moz-opacity:.4;
	opacity:.4;
	filter:alpha(opacity=40);
}

/* this is the class that is used when the mouse is over an item. script sets the row to this class when required. */
.transMenu .item.hover {
	background:#E3E3E3;
	color:black;
}

/* this is either the dingbat that indicates there is a submenu, or a spacer gif in it's place. We give it extra margin to create some space between the text and the dingbat */
.transMenu .item img {
	margin-left:-20px;
}

#wrap {
    border:1px solid black;
    float:right;
    width:662px;
    margin-left:1em;
}
.item {
    font-family:arial;
    font-size:12px;
    cursor:default;
}
    
#menu {
    /*font-size:12px;
    font-family:arial;
    line-height:1.25em;
    background:#D6E6FF;*/
    color: #14345F;
	font-size: 12px;
	font-family: Tahoma,Arial,sans-serif;
    border-bottom:1px solid white;
    padding:4px 0;
    /* background-image: url(/BCD_New/Resources/Images/menu.jpg); */
    background-image: url(../../Resources/Images/menu.jpg);
    min-height: 20px;
    min-width: 1180px;
    }

#menu a {
    padding:4px 10px;
    text-decoration:none;
    font-weight:bold;
    color:#14345F;
}

#menu a.hover {
    background:#F4F9FF;
}

#menu span {
    display:none;
}

/*End Menu*/

/*Settings*/
#primary_nav_wrap
{
	
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

#primary_nav_wrap ul ul a {
    display: block;
    color: #333;
    text-decoration: none;
    font-size: 12px;
    line-height: 32px;
    padding: 0 15px;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:10px;
    /*height:30px;
    margin-bottom:-15px;*/
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd;
}

#primary_nav_wrap ul li:hover
{
	background: #E3E3E3;
    cursor: pointer;
}

    #primary_nav_wrap ul ul {
        display: none;
        position: absolute;
        top: 33px;
        right: 0;
        background: #F2F2F2;
        padding: 0;
        width: 250px;
        text-align:left;
    }

        #primary_nav_wrap ul ul li {
            float: none;
            width: 230px
        }

#primary_nav_wrap ul ul a
{
    font-size: 16px;
    text-align:left;
	line-height:90%;
	padding:0;
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block;

}
/*End Settings*/

/* Wizard */
#wizHeader li .prevStep
{
    background-color: #669966;
}
#wizHeader li .prevStep:after
{
    border-left-color:#669966 !important;
}
#wizHeader li .currentStep
{
    background-color: #C36615;
}
#wizHeader li .currentStep:after
{
    border-left-color: #C36615 !important;
}
#wizHeader li .nextStep
{
    background-color:#C2C2C2;
}
#wizHeader li .nextStep:after
{
    border-left-color:#C2C2C2 !important;
}
#wizHeader
{
    list-style: none;
    overflow: hidden;
    font: 18px Helvetica, Arial, Sans-Serif;
    margin: 0px;
    padding: 0px;
}
#wizHeader li
{
    float: left;
}
#wizHeader li a
{
    color: white;
    text-decoration: none;
    padding: 10px 0 10px 55px;
    background: brown; /* fallback color */
    background: hsla(34,85%,35%,1);
    position: relative;
    display: block;
    float: left;
}
#wizHeader li a:after
{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid hsla(34,85%,35%,1);
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 2;
}
#wizHeader li a:before
{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 1px;
    left: 100%;
    z-index: 1;
}       
#wizHeader li:first-child a
{
    padding-left: 10px;
}
#wizHeader li:last-child
{
    padding-right: 50px;
}
/*
#wizHeader li a:hover
{
    background: #FE9400;
}
#wizHeader li a:hover:after
{
    border-left-color: #FE9400 !important;
}
*/       
.wzcontent
{  
	width:750px;       
    padding-top:0px;
    background-color:#F9F9F9;
    text-align:left;
}
/* End Wizard */

/*AjaxTabStrip*/
.ulStyle
{
    margin: 0;
    width: 100%;
    padding: 0;
}

.ulStyle li
{
    margin-top: 10px;
    margin-left: 15px;
    display: inline-block;
}

.AjaxTabStrip .ajax__tab_tab
{
    font-family: Arial,sans-serif;
    font-size: 12px;
    padding: 4px;
    width: 105px;  /* Your proper width */
    height:16px;   /* Your proper height */
    color: #14345F;
    border: 1px solid #F2F2F2;
}
/* When mouse over */
.AjaxTabStrip .ajax__tab_hover .ajax__tab_tab
{
    font-weight:bold;
    text-decoration: underline;
}
/* Current selected tab */
.AjaxTabStrip .ajax__tab_active .ajax__tab_tab
{
    background-color: #F2F2F2;
    font-weight:bold;
    outline-style:none;
}
/* TabPanel Content */
.AjaxTabStrip .ajax__tab_body
{
    border: 1px solid #999999;
    padding: 8px;
    background-color: #ffffff;
    margin-right: 9px; /* Your proper right-margin, make your header and the content have the same width */
    margin-top:0px;
}
        
/* End AjaxTabStrip */    

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    border: solid 1px #7F9DB9;
    border-right: 0px none;
    padding: 1px 0px 0px 5px;
    font-size: 12px;
    height: 18px;
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0;
    padding: 0;
    background-image: url(../../Resources/Images/windows-arrow.gif);
    background-position: top left;
    border: 0px none;
    height: 21px;
    width: 21px;
}
.WindowsStyle .ajax__combobox_itemlist
{
    border-color: #7F9DB9;
}
.WindowsStyleMandate .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    border: solid 1px #7F9DB9;
    border-right: 0px none;
    padding: 1px 0px 0px 5px;
    font-size: 13px;
    height: 18px;
    background-color: #E1EBF5;
}
.WindowsStyleMandate .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0;
    padding: 0;
    background-image: url(../../Resources/Images/windows-arrow.gif);
    background-position: top left;
    border: 0px none;
    height: 21px;
    width: 21px;
}
.WindowsStyleMandate .ajax__combobox_itemlist
{
    border-color: #7F9DB9;
    background-color: #E1EBF5;
}

/* Edited - Anis */
.button {
    background-color: #56B000;
    color: white;
    border-radius: 4px;
    height: 27px;
    outline: none;
    width: 120px;
    cursor: pointer;
    border-style: inset;
    border: 1px solid grey
}

/* Edited - Anis */
.button_reset {
    background-color: #444444;
    color: white;
    border-radius: 4px;
    height: 27px;
    outline: none;
    width: 120px;
    cursor: pointer;
}

/* Edited - Anis */
.txt {
    /*border-radius: 3px;*/
    box-shadow: 3px 3px 3px grey;
    height: 20px;
    padding-left: 5px;
    outline: none;
    border-style: inset;
    border: 1px solid grey;
}

.lnk {
    color:white;
    font-size:16px;
}

/* Added - Anis */
.watermark_ddl {
    color: darkgrey;
    margin-left: -632px;
    font-size: 13px;
    visibility: hidden
}
.watermark_ddl2 {
    color: darkgrey;
    margin-left: -495px;
    font-size: 13px;
    visibility: hidden
}

.watermark_ddlDetails {
    color: darkgrey;
    margin-left: -500px;
    font-size: 13px;
}

.watermark_ddlUsers {
    color: darkgrey;
    margin-left: -495px;
    font-size: 13px;
}

.watermark_ddlCompany {
    color: darkgrey;
    margin-left: -500px;
    margin-bottom: -150px;
    font-size: 13px;
}

/* Added - Anis */
.img_Cal {
    margin-bottom: -8px;
}

/* Added - Anis */
.bg_search {
    float: left;
    background-color: #E6E6E6;
    box-shadow: 3px 3px 3px grey;
    padding: 10px 20px;
    width: 645px;
    margin-left: -10px;
}

/* Added - Anis */
.pnlPopMsg {
    float: left;
    margin-left: 30px;
    background-color: #E1F1D2;
    border-radius: 5px;
    display: none;
}

/* Added - Anis */
.btnClose_popMsg {
    float: right;
    text-align: center;
    background: none;
    border: none;
    margin-right: 10px;
    margin-top: 5px;
    cursor: pointer;
    color: #999999;
    outline: none;
}

    /* Added - Anis */
.btnClose_popMsg:hover {
    color: black;
}

/* ----------------------------------- Checkbox Custom Control ----------------------------------- */
/* The container */
.container {
    display: inline-block;
    position: relative;
    padding-left: 14px;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 45px;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 5px;
    left: -8px;
    height: 15px;
    width: 15px;
    background-color: #FFFFFF;
    border: none;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: white;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 4px;
    top: 0px;
    width: 4px;
    height: 10px;
    border: solid #444444;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

